/*
 * Controle.java
 *
 * Created on January 7, 2008, 3:03 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Controle {
    private Integer id;
    private Integer analise_year;
    private Integer last_analise_nr;
    
    /** Creates a new instance of Controle */
    public Controle() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getAnalise_year() {
        return analise_year;
    }

    public void setAnalise_year(Integer analise_year) {
        this.analise_year = analise_year;
    }

    public Integer getLast_analise_nr() {
        return last_analise_nr;
    }

    public void setLast_analise_nr(Integer last_analise_nr) {
        this.last_analise_nr = last_analise_nr;
    }
    
}
